/* CSS Document */

body                                      {
      font-family:                        arial, helvetica, sans-serif;
      font-size:                          13px;
      line-height:                        18px;
}

#frame #hint h2,
#main div.colspan2 h2,
#main div.column h3, #main div.column2 h3,
#main div.column h2, #main div.column2 h2                       {
      font-size:                          13px;
      line-height:                        18px;
}

#main div.colspan2 p,
#main div.column p, #main div.column2 p                        {
      font-size:                          13px;
      line-height:                        18px;
}

#main div.column a, #main div.column2 a                       {
      font-size:                          13px;
      line-height:                        18px;
}


#main div.colspan2 a.download,
#main div.column a.subnavi, #main div.column2 a.subnavi,
#main #footnavi a                         {
      font-size:                          13px;
      line-height:                        13px;
}

#main div.column a.subnavi, #main div.column2 a.subnavi                {
      line-height:                        18px;
}

#main div.colspan2 div.column ul li div.column2 ul li       {
      line-height:                        18px;
}